/*
 * i18n.c: The 'EnigmaNG' VDR skin
 *
 * See the README file for copyright information and how to reach the author.
 *
 */

#include "i18n.h"

const tI18nPhrase Phrases[] = {
  {"en_US",             // English
   "de_DE",             // Deutsch
   "sl_SI",             // Slovenski
   "it_IT",             // Italiano
   "nl_NL",             // Nederlands
   "pt_PT",             // Portugus
   "fr_FR",             // Franais
   "no_NO",             // Norsk
   "fi_FI",             // suomi (Finnish)
   "pl_PL",             // Polski
   "es_ES",             // Espaol
   "el_GR",             //  (Greek)
   "sv_SE",             // Svenska
   "ro_RO",             // Romn
   "hu_HU",             // Magyar
   "ca_AD",             // Catal
   "ru_RU",             //  (Russian)
   "hr_HR",             // Hrvatski
   "et_EE",             // Eesti
   "da_DK",             // Dansk
   "cs_CZ",             // esky (Czech)
   },
  {"EnigmaNG skin",             // English
   "EnigmaNG Oberflche",       // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Skin EnigmaNG",             // Franais
   "",                          // Norsk
   "EnigmaNG-ulkoasu",          // suomi (Finnish)
   "Skin EnigmaNG",             // Polski
   "Piel EnigmaNG",             // Espaol
   "",                          //  (Greek)
   "EnigmaNG-temat",            // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "EnigmaNG ",             //  (Russian)
   "",                          // Hrvatski
   "EnigmaNG kest",             // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"EnigmaNG",                  // English
   "EnigmaNG",                  // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "EnigmaNG",                  // Franais
   "",                          // Norsk
   "EnigmaNG",                  // suomi (Finnish)
   "EnigmaNG",                  // Polski
   "EnigmaNG",                  // Espaol
   "",                          //  (Greek)
   "EnigmaNG",                  // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "EnigmaNG",                  //  (Russian)
   "",                          // Hrvatski
   "EnigmaNG",                  // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"min",                       // English
   "min",                       // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "min",                       // Franais
   "",                          // Norsk
   "min",                       // suomi (Finnish)
   "min",                       // Polski
   "min",                       // Espaol
   "",                          //  (Greek)
   "min",                       // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                       //  (Russian)
   "",                          // Hrvatski
   "min",                       // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Stereo",                    // English
   "Stereo",                    // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Stro",                    // Franais
   "",                          // Norsk
   "Stereo",                    // suomi (Finnish)
   "Stereo",                    // Polski
   "Estereo",                   // Espaol
   "",                          //  (Greek)
   "Stereo",                    // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                    //  (Russian)
   "",                          // Hrvatski
   "Stereo",                    // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Left",                      // English
   "Links",                     // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Gauche",                    // Franais
   "",                          // Norsk
   "Vasen",                     // suomi (Finnish)
   "W lewo",                    // Polski
   "Izquierda",                 // Espaol
   "",                          //  (Greek)
   "Vnster",                   // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                     //  (Russian)
   "",                          // Hrvatski
   "Vasak",                     // Eesti
   "",                          // Danske
   "",                          // esky (Czech)
   },
  {"Right",                     // English
   "Rechts",                    // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Droite",                    // Franais
   "",                          // Norsk
   "Oikea",                     // suomi (Finnish)
   "W prawo",                   // Polski
   "Derecha",                   // Espaol
   "",                          //  (Greek)
   "Hger",                     // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                    //  (Russian)
   "",                          // Hrvatski
   "Parem",                     // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Mute",                      // English
   "Stumm",                     // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Muet",                      // Franais
   "",                          // Norsk
   "Mykistetty",                // suomi (Finnish)
   "Wycisz",                    // Polski
   "Silenciar",                 // Espaol
   "",                          //  (Greek)
   "Dmpa",                     // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   ". ",                //  (Russian)
   "",                          // Hrvatski
   "Hletu",                   // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Volume",                    // English
   "Lautstrke",                // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Volume",                    // Franais
   "",                          // Norsk
   "nenvoimakkuus",           // suomi (Finnish)
   "Gono",                  // Polski
   "Volumen",                   // Espaol
   "",                          //  (Greek)
   "Volym",                     // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                 //  (Russian)
   "",                          // Hrvatski
   "Helitugevus",               // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show channel logos",        // English
   "Kanal-Logos anzeigen",      // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Afficher logo des chanes", // Franais
   "",                          // Norsk
   "Nyt kanavalogot",         // suomi (Finnish)
   "Pokazuj logo kanau",       // Polski
   "Mostrar los logos de los canales",  // Espaol
   "",                          //  (Greek)
   "Visa kanallogotyper",       // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "  ",   //  (Russian)
   "",                          // Hrvatski
   "Kanalilogo nitamine",      // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Identify channel by",       // English
   "Kanal-Identifikation durch",        // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Identifier chane par",     // Franais
   "",                          // Norsk
   "Tunnista kanava",           // suomi (Finnish)
   "Rozpoznaj kana po",        // Polski
   "Identificar el canal por...",       // Espaol
   "",                          //  (Greek)
   "Identifiera kanal med",     // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "  ",       //  (Russian)
   "",                          // Hrvatski
   "Kanali tuvastamise meetod", // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"name",                      // English
   "Name",                      // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Nom",                       // Franais
   "",                          // Norsk
   "nimest",                   // suomi (Finnish)
   "nazwa",                     // Polski
   "Nombre",                    // Espaol
   "",                          //  (Greek)
   "namn",                      // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                       //  (Russian)
   "",                          // Hrvatski
   "nimi",                      // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"data",                      // English
   "ID",                        // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Donne",                    // Franais
   "",                          // Norsk
   "tiedoista",                 // suomi (Finnish)
   "parametry",                 // Polski
   "Datos",                     // Espaol
   "",                          //  (Greek)
   "data",                      // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                    //  (Russian)
   "",                          // Hrvatski
   "andmed",                    // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Channel logo cache size",   // English
   "Gre des Logo-Caches",     // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Taille du cache des logo",  // Franais
   "",                          // Norsk
   "Vlimuistin koko kanavalogoille",   // suomi (Finnish)
   "Rozmiar cache dla logo kanau",     // Polski
   "Tamao de la cache de los logos",   // Espaol
   "",                          //  (Greek)
   "Cachestorlek fr logotyper",        // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "  o ",  //  (Russian)
   "",                          // Hrvatski
   "Kanalilogo vahemlu suurus",        // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Button$Flush cache",        // English
   "Cache leeren",              // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Supprimer cache",           // Franais
   "",                          // Norsk
   "Tyhjenn",                  // suomi (Finnish)
   "Oprnij cache",            // Polski
   "Limpiar la cache",          // Espaol
   "",                          //  (Greek)
   "Tm cachen",                // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " ",              //  (Russian)
   "",                          // Hrvatski
   "Thjenda",                  // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Flushing channel logo cache...",    // English
   "Logo-Cache wird geleert...",        // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Suppression du cache...",   // Franais
   "",                          // Norsk
   "Tyhjennetn vlimuistia...",       // suomi (Finnish)
   "Oprniam cache logo kanau...",    // Polski
   "Limpiando la cache...",     // Espaol
   "",                          //  (Greek)
   "Tmmer cachen...",          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " ...",                          //  (Russian)
   "",                          // Hrvatski
   "Kanalilogo vahemlu thjendamine...",       // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Languages",                 // English
   "Sprachen",                  // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Langues",                   // Franais
   "",                          // Norsk
   "Kielet",                    // suomi (Finnish)
   "Jzyki",                    // Polski
   "Lenguajes",                 // Espaol
   "",                          //  (Greek)
   "Sprk",                     // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "Keeled",                    // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Auxiliary information",     // English
   "Zusatzinformation",         // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Information auxiliare",     // Franais
   "",                          // Norsk
   "Listiedot",                // suomi (Finnish)
   "Informacje pomocnicze",     // Polski
   "Informacin auxiliar",      // Espaol
   "",                          //  (Greek)
   "Extrainformation",          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   ". ",          //  (Russian)
   "",                          // Hrvatski
   "Lisainfo",                  // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show auxiliary information",        // English
   "Zusatzinfo anzeigen",       // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Afficher information auxiliaire",   // Franais
   "",                          // Norsk
   "Nyt listiedot",          // suomi (Finnish)
   "Pokazuj informacje pomocnicze",     // Polski
   "Mostrar informacin auxiliar",      // Espaol
   "",                          //  (Greek)
   "Visa extrainformation",     // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " . ",      //  (Russian)
   "",                          // Hrvatski
   "Lisainfo nitamine",        // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show remaining/elapsed time",          // English
   "Zeige abgel./restl. Zeit",             // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Afficher le temps coul/restant", // Franais
   "",                          // Norsk
   "Nyt tapahtuman aika",     // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " / ",     //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"remaining",                 // English
   "restliche",                 // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "restant",                   // Franais
   "",                          // Norsk
   "jljell oleva",            // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                 //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"elapsed",                   // English
   "abgelaufene",               // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "coul",                    // Franais
   "",                          // Norsk
   "kulunut",                   // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                  //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show info area in main menu",            // English
   "Infobereich im Hauptmen",               // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Surface d'infos dans le menu principale",  // Franais
   "",                          // Norsk
   "Nyt infoalue pvalikossa", // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " .   . ",   //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show marker in lists",            // English
   "Symbol vor Listeneintrgen",      // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Symbole dans les listes",   // Franais
   "",                          // Norsk
   "Nyt valintasymboli",      // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "   ",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show progressbar",          // English
   "Fortschrittbalken anzeigen",        // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Afficher barre de progression",     // Franais
   "",                          // Norsk
   "Nyt aikajana",            // suomi (Finnish)
   "Pokazuj pasek postpu",     // Polski
   "Mostrar barra de progreso", // Espaol
   "",                          //  (Greek)
   "Visa framsteg",             // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "  ",   //  (Russian)
   "",                          // Hrvatski
   "Edenemisriba nitamine",    // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show symbols",              // English
   "Symbole anzeigen",          // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Afficher symbole",          // Franais
   "",                          // Norsk
   "Nyt symbolit",            // suomi (Finnish)
   "Pokazuj symbole",           // Polski
   "Mostrar smbolos",          // Espaol
   "",                          //  (Greek)
   "Visa symboler",             // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " ",                          //  (Russian)
   "",                          // Hrvatski
   "Smbolite nitamine",       // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show VPS",                  // English
   "VPS anzeigen",              // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Afficher le VPS",           // Franais
   "",                          // Norsk
   "Nyt VPS-tieto",           // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " VPS",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"WARNING",                   // English
   "WARNUNG",                   // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "ATTENTION",                 // Franais
   "",                          // Norsk
   "VAROITUS",                  // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "ÿ",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Timer conflict",            // English
   "Timerkonflikt",             // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Conflit de programmation",  // Franais
   "",                          // Norsk
   "Pllekkinen ajastin",     // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " ",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Timer conflicts",           // English
   "Timerkonflikte",            // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Conflits de programmation", // Franais
   "",                          // Norsk
   "Pllekkisi ajastimia",   // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " ",        //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"TIMERS",                    // English
   "TIMER",                     // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "PROGRAMMATION",             // Franais
   "",                          // Norsk
   "AJASTIMET",                 // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "°",                   //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"RERUNS OF THIS SHOW",       // English
   "WIEDERHOLUNGEN",            // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "REPETITION",                // Franais
   "",                          // Norsk
   "TOISTUVAT TAPAHTUMAT",      // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "¾",                //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"*** Invalid Channel ***",   // English
   "*** Ungltiger Kanal ***",  // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "*** Chanes non valable ***",  // Franais
   "",                          // Norsk
   "*** Virheellinen kanava ***", // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "***   ***",   //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Size",                      // English
   "Gre",                     // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Taille",                    // Franais
   "",                          // Norsk
   "Koko",                      // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Mute",                      // English
   "Stumm",                     // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "Muet",                      // Portugus
   "",                          // Franais
   "",                          // Norsk
   "Mykistetty",                // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   ".",                 //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Volume",                    // English
   "Lautstrke",                // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Volume",                    // Franais
   "",                          // Norsk
   "nenvoimakkuus",           // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show symbols in lists",     // English
   "Symbole in Listen",         // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Symboles dans les listes",   // Franais
   "",                          // Norsk
   "Nyt tapahtumien symbolit",// suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "   ",      //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"One area (if possible)",    // English
   "Ein Bildbereich (wenn mglich)", // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Une partie d'image (si possible)", // Franais
   "",                          // Norsk
   "Pyri kyttmn yht kuva-aluetta",// suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " ( )", //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Bpp in single area",    // English
   "Tiefe des Bildbereichs", // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Profondeur d'une partie d'image", // Franais
   "",                          // Norsk
   "Kuva-alueen vrisyvyys",    // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "  ",   //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show flags",                // English
   "Fahnen anzeigen",           // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Afficher drapeau",          // Franais
   "",                          // Norsk
   "Nyt liput",               // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " ",            //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show symbols in menu",      // English
   "Symbole im Men",           // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Symboles dans le menu",     // Franais
   "",                          // Norsk
   "Nyt valikkosymbolit",     // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "   ",   //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"never",                     // English
   "nie",                       // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "jamais",                    // Franais
   "",                          // Norsk
   "ei koskaan",                // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                   //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"always",                    // English
   "immer",                     // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "toujours",                  // Franais
   "",                          // Norsk
   "aina",                      // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                    //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"not in menu",               // English
   "nicht im Men",             // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "pas dans le menu",          // Franais
   "",                          // Norsk
   "ei valikossa",              // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "  ",                 //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"only in menu",              // English
   "nur im Men",               // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "que dans le menu",          // Franais
   "",                          // Norsk
   "vain valikossa",            // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "  ",             //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"percent",                   // English
   "Prozent",                   // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Pourcentage",               // Franais
   "",                          // Norsk
   "prosentti",                 // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                   //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"if exists",                 // English
   "wenn vorhanden",            // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "si existant",               // Franais
   "",                          // Norsk
   "jos olemassa",              // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "  ",            //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Number of Reruns",          // English
   "Anzahl Wiederholungen",     // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Nombre de rptitions",     // Franais
   "",                          // Norsk
   "Uusintojen lukumr",      // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " ",     //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Use Subtitle for reruns",   // English
   "Verw. Untertitel fr Wdh.", // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Utilise sous-titre pour les rptitions", // Franais
   "",                          // Norsk
   "Kyt lyhytt kuvausta uusinnoille", // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   ".   ",   //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show timer conflicts",      // English
   "Timerkonflikte anzeigen",   // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Afficher les conflits de programmation", // Franais
   "",                          // Norsk
   "Nyt pllekkiset ajastimet", // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "  ",   //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Timer check",               // English
   "berwachung",               // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Observation de la programmation", // Franais
   "",                          // Norsk
   "Ajastimien valvonta",       // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " ",         //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"EPGSearch",                 // English
   "EPGSearch",                 // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Recherche EPG",             // Franais
   "",                          // Norsk
   "EPGSearch",                 // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Logos & Symbols",           // English
   "Logos & Symbole",           // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Logos et symboles",         // Franais
   "",                          // Norsk
   "Logot ja symbolit",         // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   " & ",        //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"use size.vdr only",         // English
   "nur size.vdr verwenden",    // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "utiliser seulement size.vdr",  // Franais Patrice Staudt 29.03.2007
   "",                          // Norsk
   "vain jos size.vdr",         // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show recording's size",     // English
   "Aufnahmengre anzeigen",   // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Afficher la taille des l'enregistrements",   // Franais
   "",                          // Norsk
   "Nyt tallenteen koko",     // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"pixel algo",                // English
   "Pixel-Algorithmus",         // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Algorithme pixel",          // Franais
   "",                          // Norsk
   "nytteistys",               // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"ratio algo",                // English
   "Ratio-Algorithmus",         // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Algorithme ratio",          // Franais
   "",                          // Norsk
   "skaalaus",                  // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"zoom image",                // English
   "Zoomen",                    // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Agrandit image",            // Franais
   "",                          // Norsk
   "zoomaus",                   // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Show event/recording images",     // English
   "Bilder in EPG/Aufnahmendetails",  // Deutsch
   "",                                // Slovenski
   "",                                // Italiano
   "",                                // Nederlands
   "",                                // Portugus
   "Images dans les EPG et dtails d'enregistrements",     // Franais
   "",                                // Norsk
   "Nyt kuvat listietovalikossa",  // suomi (Finnish)
   "",                                // Polski
   "",                                // Espaol
   "",                                //  (Greek)
   "",                                // Svenska
   "",                                // Romn
   "",                                // Magyar
   "",                                // Catal
   "",                                //  (Russian)
   "",                                // Hrvatski
   "",                                // Eesti
   "",                                // Dansk
   "",                                // esky (Czech)
   },
  {"Resize images",             // English
   "Bildberechnung benutzt",    // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Redimension les images",    // Franais
   "",                          // Norsk
   "Muokkaa kuvien kokoa",      // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Image width",               // English
   "Bildbreite",                // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Largeur d'image ",          // Franais
   "",                          // Norsk
   "Kuvien leveys",             // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Image height",              // English
   "Bildhhe",                  // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Hauteur d'image",           // Franais
   "",                          // Norsk
   "Kuvien korkeus",            // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Image format",              // English
   "Bildformat",                // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Format d'image",            // Franais
   "",                          // Norsk
   "Kuvaformaatti",             // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"Full title width",          // English
   "Volle Titelbreite",         // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Largeur total pour le titre", // Franais
   "",                          // Norsk
   "Levit otsikkopalkki",      // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
#ifdef USE_PLUGIN_MAILBOX
  {"Show mail icon",            // English
   "Zeige Mail-Icon",           // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "Affiche l'icone Email",     // Franais
   "",                          // Norsk
   "Nyt shkpostikuvake",    // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
  {"only if new mail present",  // English
   "nur bei neuer Mail",        // Deutsch
   "",                          // Slovenski
   "",                          // Italiano
   "",                          // Nederlands
   "",                          // Portugus
   "juste lors d'un Email",     // Franais
   "",                          // Norsk
   "jos uutta postia",          // suomi (Finnish)
   "",                          // Polski
   "",                          // Espaol
   "",                          //  (Greek)
   "",                          // Svenska
   "",                          // Romn
   "",                          // Magyar
   "",                          // Catal
   "",                          //  (Russian)
   "",                          // Hrvatski
   "",                          // Eesti
   "",                          // Dansk
   "",                          // esky (Czech)
   },
#endif
  {NULL}
};
